e-copedia

Fjernelse af understøttelse af Internet Explorer

Viden Om
I denne guide vil du lære mere om, hvad det betyder for dig, at vi har fjernet understøttelsen af Internet Explorer.

Internet Explorer bliver ikke udviklet eller vedligeholdt af sin udgiver Microsoft. Det vil sige at browseren ikke understøtter nye standarder indenfor webdesign, som hjælper til at give en bedre og mere sikker internetoplevelse.

I dag bliver kun de mest alvorlige sikkerhedshuller lappet af Microsoft og kun i den seneste udgave, altså Internet Explorer 11. Men lappegrejet kommer ofte alt for sent - flere måneder efter at sikkerhedshullet er blevet almen viden blandt udviklere, og kan misbruges af ondsindede hackere.

Sikkerhedsproblemer og manglende understøttelse af nye standarder, betyder at e-conomic er nødt til at udvikle, udgive og vedligeholde kompatibilitets-funktioner som muliggør brugen af Internet Explorer.

Tiden vi bruger på at sikre at e-conomic fungerer så godt som muligt i Internet Explorer, kunne have været brugt på at udvikle e-conomic for alle brugere.

Hvad betyder det for mig?

Fra og med d.1 november 2020, stoppede e-conomic med at finde, rapportere og rette fejl som udelukkende opstår i Internet Explorer. Ligeledes stoppede vi udviklingen og vedligeholdelsen af kompatibilitets-funktioner som sikrer at e-conomic virker korrekt i Internet Explorer.

Derfor fraråder vi brugen af Internet Explorer.

Hvad gør jeg nu?

For at sikre at e-conomic virker rigtigt hos dig, anbefaler vi at du henter og installerer en moderne og sikker browser, som e-conomic understøtter. Det er op til dig, hvilken browser du ønsker at anvende.

Vi anbefaler, du benytter:

Det er heldigvis både ganske gratis og let at hente og installere en ny browser. Vi står klar til at hjælpe dig, hvis du er i tvivl om hvordan du skal gøre.

Jeg er nødt til at bruge Internet Explorer

Vi forstår godt at du formodentligt har en god grund til at benytte Internet Explorer. Mange virksomheder og institutioner har fortsat systemer som ganske enkelt ikke virker, i en moderne browser.

Du kan vælge fortsat at anvende Internet Explorer med systemerne, hvor du er nødt til det. Men vi fraråder at du bruger Internet Explorer til dit arbejde i e-conomic.

Hvis du gerne vil bruge en moderne browser findes der udvidelser, som kan installeres på din computer og hjælpe ældre systemer til at fungere i en moderne browser. Nogle af dem åbner sider, som du har angivet automatisk i Internet Explorer når du åbner siden, andre er mere komplekse og lykkes med at skabe et miljø der fungerer fuldstændigt som Internet Explorer, til sider som har brug for det.

Her er et par eksempler:

IE Tab:

Vis websider, der kun kan anvendes i Internet Explorer i Chrome ved hjælp af IE Tab. Understøtter Java, Silverlight, ActiveX, Sharepoint, mv. 

Open In IE:

Åbn links i Internet Explorer med et højreklik og et valg i kontekstmenuen.

Edge IE mode:

Vis websider, der kun kan anvendes i Internet Explorer i Chrome ved hjælp af IE Mode i Microsoft Edge.

Læs mere på Microsoft Support (på engelsk).

 
 

Bliv e-conomic Insider

Tilmeld mig e-conomic Insider-mail og nyhedsmails, der indeholder tips og tricks, invitationer til events, samt markedsføring om vores regnskabssystem og relateret software fra vores app-partnere.

Jeg kan til enhver tid afmelde mig og trække mit samtykke tilbage.

E-post indeni talebobbel

Tak for din tilmelding, vi har sendt dig en bekræftelsesmail.

Tjek din indbakke (eller spam-mappe) med det samme.

 
 
Illustration, mand med computer